:root {
  font-size: 10px;
  font-size: 62.5%; /* 1rem == 10px */
}

html {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 160%;
}

@media (min-width: 768px) {
  html {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.8;
  }
}

body,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.edd-submit.button,
#edd-purchase-button,
.comment-navigation a,
.widget_edd_cart_widget .edd_checkout a,
.drawer .tax-widget a,
.su-button,
.wpforms-submit {
  font-family: 'Montserrat', sans-serif;
}

@media (max-width: 800px) {
  body {
    overflow-y: auto;
  }
}

.cat-intro a:not([class*='button']) {
  color: #343e47;
  border-bottom: 2px solid #c4d1e0;
  transition: 0.2s ease-in-out;
}

.latest_from_the_blog {
  background-color: #272c30 !important;
}

.custom_link {
  color: #272c30;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  width: 100%;
  font-family: 'Montserrat', sans-serif;
}

.grid-cats {
  width: 100%;
  font-size: 12px;
  font-weight: normal;
  color: #737373;
  margin-bottom: 20px;
}

.portfolio-text {
  background: #fff;
  padding: 30px;
  text-align: center;
  border-bottom: solid 1px #fff;
}

.custom_link:hover {
  color: #ac6fbf;
}

#page {
  padding-top: 87px;
}

.search #page {
	padding-top: 0;
}

.container {
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 8%;
  display: block;
}

.three-column .grid-wrapper .grid-thumb,
.grid-thumb-index {
  width: 28.8% !important;
  vertical-align: top;
  float: left;
  margin-right: 4%;
}

.grid-thumb-image {
  margin: 0 !important;
}

.grid-thumb,
.grid-thumb-index {
  transition: 200ms ease;
  box-shadow: 0 4px 15px rgba(50, 50, 93, 0.1), 0 0 5px rgba(0, 0, 0, 0.07);
  font-family: 'Montserrat', sans-serif;
}

.grid-thumb:hover,
.grid-thumb-index:hover {
  transform: translateY(-1px);
  transition: 200ms ease;
  box-shadow: 0 5px 35px rgba(50, 50, 93, 0.1), 0 0 5px rgba(0, 0, 0, 0.07);
}

.grid-cats a {
  font-size: 16px;
}

section#latest_from_the_blog,
section#latest_from_the_blog a,
section#latest_from_the_blog h2,
section#latest_from_the_blog h1,
section#latest_from_the_blog h3 {
  color: #fff;
}

#latest_from_the_blog {
  padding: 3%;
}

#latest_from_the_blog h2.entry-title {
  margin: 0;
}

.grid-text a {
  line-height: 1;
  font-weight: bold;
}

a.grid-cats-c {
  font-size: 13px;
  line-height: 1;
  font-weight: 400;
  text-decoration: none;
}

.grid-date span {
  font-size: 15px;
  line-height: 1;
  font-weight: 400;
  padding: 0;
}

.grid-text {
  font-size: 17px;
  word-wrap: break-word;
  padding: 30px;
  padding-top: 15px;
  text-align: center;
}

#latest_from_the_blog .grid-thumb {
  box-shadow: none;
}

#latest_from_the_blog .grid-text {
  padding: 0;
  text-align: left;
}

#latest_from_the_blog .grid-text {
  line-height: 1;
  font-weight: bold;
  font-size: 18px;
}

#latest_from_the_blog .grid-text a {
  line-height: 1;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none !important;
}

#latest_from_the_blog .grid-text a:hover {
  color: #ccc;
  text-decoration: none !important;
}

#latest_from_the_blog h3 {
  font-size: 26px;
}

.grid-date span {
  color: #ccc;
  padding: 0 2px;
}

.latest_from_blog_title {
  display: inline-block;
}

a.view-all-posts {
  float: right;
  color: #ccc;
  font-size: 16px;
}

#latest_from_the_blog h2.entry-title {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-height: 1; /* fallback */
  max-height: 2; /* fallback */
}

h2.entry-title {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-height: 1; /* fallback */
  max-height: 2; /* fallback */
}

@media only screen and (max-width: 1000px) {
  .container {
    padding: 0 4%;
  }
}

@media (max-width: 800px) {
  .three-column .grid-wrapper .grid-thumb:nth-child(2n + 2),
  .grid-thumb-index:nth-child(2n + 2) {
    margin-right: 4%;
  }

  .three-column .grid-wrapper .grid-thumb:nth-child(3n + 3),
  .grid-thumb-index:nth-child(3n + 3) {
    margin-right: 0% !important;
  }
}

.three-column .grid-wrapper .grid-thumb:nth-child(3n + 3),
.grid-thumb-index:nth-child(3n + 3) {
  margin-right: 0% !important;
}

@media only screen and (max-width: 1000px) {
  section#latest_from_the_blog {
    padding: 0;
  }
}

@media (max-width: 600px) {
  .three-column .grid-wrapper .grid-thumb,
  .grid-thumb-index {
    width: 100% !important;
    margin-right: 0;
    margin-bottom: 8%;
  }
}

/**************************************************************** Custom related post for Jetpack********/

p.jp-relatedposts-post {
  display: none !important;
}

#related_post_child .custom_child_theme_visible {
  display: block !important;
}

.custom_related_box {
  width: 32.8%;
  display: inline-block;
  box-shadow: 0 5px 35px rgba(50, 50, 93, 0.1), 0 0 5px rgba(0, 0, 0, 0.07);
}

.custom_related_date,
.custom_related_category,
.custom_related_link {
  color: #272c30;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  width: 100%;
  font-family: 'Montserrat', sans-serif;
}

.custom_related_link {
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 19px;
  max-height: 38px; /* fallback */
  -webkit-line-clamp: 2; /* number of lines to show */
  -webkit-box-orient: vertical;
}

/**********************************************************************************/

#jp-relatedposts
> div.share-comment.click
> div
> div
> div
> div
> ul
> li.share-twitter
> a.grid-cats-c {
  display: none;
}

.ctable {
  border-collapse: collapse;
  width: 100%;
  margin: 2em 0 2em 0;
  border-bottom: 1px solid #ccc;
}

.ctablehead {
  background-color: #343e47;
  color: #fff;
}

.ctablehead,
.ctabledata {
  border: 1px solid #ccc;
  padding: 10px;
  text-align: center;
}

.ctablerow:nth-child(even) {
  background-color: #fff;
}

.ctablerow:nth-child(odd) {
  background-color: #eee;
}

.ctablerow:last_child {
  border-bottom: 1px solid #ccc !important;
}

.list-icon.list-icon-check li:before,
.list-item-check:before {
  color: #17a689;
}

.list-icon.list-icon-cross li:before,
.list-item-cross:before {
  color: #a61734;
}

.success_color {
  color: #53b584;
}

.danger_color {
  color: #e05a50;
}

.list-icon {
  list-style-type: none;
  margin: 0;
}

/*_______________________________________*/
.col-sm-6 {
  width: 25%;
  position: relative;
  min-height: 1px;
  display: table-cell;
  height: auto;

  /* background: #ecf1f7;*/
}

@media (max-width: 767px) {
  .col-sm-6 {
    width: 100% !important;
    display: inline-block;
    position: relative !important;
  }

  #breadcrumbs {
    font-size: 90% !important;
  }

  #breadcrumbs span {
    line-height: 1em !important;
  }
}

@media (max-width: 1118px) {
  .custom_related_box {
    width: 31.8%;
  }
}

@media (max-width: 660px) and (min-width: 470px) {
  .custom_related_box {
    width: 100%;
    margin-bottom: 20px;
  }

  .custom_related_box img {
    max-width: 30%;
    display: inline-block;
  }

  .related_text_box {
    display: inline-block;
    width: 67%;
    float: right;
    padding-top: 20px;
  }

  #breadcrumbs {
    font-size: 90% !important;
  }

  #breadcrumbs span {
    line-height: 1em !important;
  }
}

@media (max-width: 469px) {
  .custom_related_box {
    width: 100%;
    margin-bottom: 20px;
  }

  #breadcrumbs {
    font-size: 90% !important;
  }

  #breadcrumbs span {
    line-height: 1em !important;
  }
}

.row {
  display: table; /* Make the container element behave like a table */
  width: 100%; /* Set full-width to expand the whole page */
}

.col {
  display: table-cell; /* Make elements inside the container behave like table cells */
}

.custom_size_header {
  font-size: 26px;
  font-weight: bold;
}

#masthead > div.site-identity > div,
#masthead > div.top-navigation > div,
#masthead > div.site-identity > div,
#masthead > div.top-navigation > div {
  max-width: 1660px;
  margin: 0;
  padding: 0 5%;
}

p#breadcrumbs {
  margin-top: -10% !important;
  font-size: 90% !important;
  color: #607281;
}

#breadcrumbs a {
  color: #607281;
  font-weight: bold;
}

/**********************************************/
.post-ratings {
  display: inline-block;
  position: relative;
  width: auto;
  opacity: 1;

  /*font-size: 0;
    color: transparent;*/
}

.post-ratings > img {
  position: relative;
  z-index: 2;
  margin-right: 12px;
  margin-left: 12px;
  padding-right: 6px;
  padding-left: 6px;
  padding-bottom: 32px;
  opacity: 0;
}

.post-ratings > span {
  position: absolute;
}

.post-ratings {
  margin-bottom: 32px;
}

.post-ratings > span:after {
  color: #f5bb2c;
  font-size: 32px;
  margin-right: 16px;
  font-family: 'FontAwesome';
  content: '\f006';
  position: relative;
  left: -1.2em;
  z-index: 1;
}

.post-ratings > span:hover {
  color: #f5bb2c;
}

.post-ratings > img[src*='rating_on'] + span:after {
  content: '\f005';
}

.post-ratings > img[src*='rating_half'] + span:after {
  content: '\f123';
}

.post-ratings > img[src*='rating_over'] + span:after {
  content: '\f005';
  color: #ffda44;
}

.post-ratings > span:last-child {
  display: none !important;
}

.content_center {
  text-align: center;
}

.post-ratings-text {
  display: none;
}

.grid-thumb .entry-title,
#latest_from_the_blog .grid-thumb .entry-title {
  line-height: 1 !important;
}

h2.entry-title {
  line-height: 1 !important;
}

.grid-date {
  margin-top: 8px !important;
}

.wpcomments_disqus {
  margin-top: 40px;
  margin-bottom: 40px;
}

#reactions .reaction-items .reaction-item .reaction-item__button img,
#reactions-promotion .reaction-items .reaction-item .reaction-item__button img {
  height: 43px;
}

/* Pagination */
.page-navigation {
  padding: 0;
  margin: 40px 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}

.page-navigation .prev,
.page-navigation .next {
  float: none;
}

.page-navigation .page-numbers {
  max-height: 46px;
  vertical-align: top;
}

.entry-content a.page-numbers {
  border-bottom: none;
}

.page-navigation .next {
  margin-left: 20px;
}

.page-navigation .prev {
  margin-right: 20px;
}

.kb-pagination a, .kb-pagination span {
  border-radius: 5px;
  padding: 7px 20px;
}

.kb-pagination a:hover, .kb-pagination span:hover {
  color: white;
}

.page-numbers.current, .page-numbers:hover,
.page-numbers.current, .page-numbers:hover, #page #infinite-handle button:hover {
  background-color: #54A0FF;
  background: #54A0FF;
}

#post-wrapper > div:nth-child(5) > div.paperback_page_navs > div > span {
  margin-right: 5px !important;
}

#toc_container {
  width: 100% !important;
}

/*END Pagination */

.site-identity {
  height: 87px;
  padding: 0 !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.site-logo {
  vertical-align: middle;
}

.site-logo-link {
  display: block;
}

.kb-hero {
  background-color: #343e47;
  height: 350px;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (min-width: 769px) {
  .kb-hero {
    height: 520px;
  }
}

input[type="text"].kb-hero__input {
  border: none;
  border-radius: 9px;
}

.big-search {
  position: relative;
  display: inline-block;
  width: 100%;
  border-radius: 10px;
  margin-bottom: 0;
}

.drawer-search .big-search {
  margin-bottom: 5%;
}

.kb-hero__search-container {
  width: 100%;
  max-width: 790px;
  padding: 0 15px;
  margin: 0 auto;
}

.big-search #big-search {
  height: 56px;
  border-radius: 10px;
}

.kb-hero-search {
  width: 100%;
}

.kb-hero-search-btn {
  background: unset !important;
  border: none;
  border-radius: unset !important;
  color: unset !important;
  font-family: unset !important;
  font-size: unset !important;
  font-weight: 400;
  padding: 10px 20px;
  -webkit-appearance: none;
  transition: 0.2s ease-in-out;
}

.kb-hero-search-btn i {
  font-size: 23px;
  vertical-align: middle;
}

.search-select-wrap {
  background-color: #f4f4f4;
}

.search-select-wrap:after {
  top: 12px;
}

.search-controls {
  background-color: #f4f4f4;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  overflow-y: hidden;
}

.menu-icon {
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.menu-btn {
  display: none;
  font-size: 18px;
  font-weight: bold;
  position: relative;
  padding: 0;
  line-height: 50px !important;
  color: #000;
  float: right;
  border: none;
  background: none;
}

@media (min-width: 801px) {
  .menu-btn {
    display: block;
  }
}

.menu-btn:hover,
.menu-btn:active,
.menu-btn:focus {
  background: none;
  color: #000;
}

.menu-icon span {
  position: absolute;
  width: 34px;
  height: 4px;
  background: #000;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.1s;
}

.menu-icon span:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000;
  display: block;
  top: -10px;
  left: 0;
  transition-property: top, transform;
  transition-duration: 0.1s, 0.1s;
}

.menu-icon span:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000;
  display: block;
  top: 10px;
  left: 0;
  transition-property: top, transform;
  transition-duration: 0.1s, 0.1s;
}

.menu-icon.active span:before {
  top: 0;
  transform: rotate(-45deg);
}

.menu-icon.active span {
  background: transparent;
}

.menu-icon.active span:after {
  top: 0;
  transform: rotate(45deg);
}

.main-nav-wrap {
  position: absolute;
  top: 80px;
  padding: 0;
  right: 5%;
  display: none;
}

@media (min-width: 801px) {
  .main-nav-wrap.active {
    display: block;
    display: flex;
  }
}

@media (min-width: 900px) {
  .main-nav-wrap {
    left: unset;
  }
}

.main-nav {
  display: none;
  font-family: 'Montserrat', sans-serif;
  list-style: none;
  margin: 0;
  padding: 0;
}

@media (min-width: 801px) {
  .main-nav {
    display: block;
    display: flex;
    flex-direction: column;
    height: 100%;
  }
}

/* First level menu items */
.main-nav > li > a {
  font-size: 18px;
  font-weight: bold;
  color: #54a0ff;
  display: block;
  padding: 5px 20px;
  transition: 200ms;
  position: relative;
}

.main-nav > li > a:hover,
.main-nav > li > a.hover {
  background-color: #54a0ff;
  color: white;
}

.main-nav > li > a.arrow::before {
  display: block;
  content: ' ';
  position: absolute;
  left: -10px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 11px 9px 0;
  border-color: transparent #54a1ff transparent transparent;
}

/* Menu links - Common styles */
.main-nav a {
  padding: 0 18px;
}

/* Sub-menu items */
.sub-nav a {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #000;
  display: block;
  transition: 200ms;
  padding-top: 3px;
  padding-bottom: 3px;
}

.sub-nav a:hover {
  opacity: 0.9;
  transition: 200ms;
  color: #54a0ff;
}

.main-nav .sub-menu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}

/* Left sub nav in desktop */
.sub-nav {
  background-color: white;
  box-shadow: 0px 2px 11px -7px rgba(0, 0, 0, 0.5);
  margin-right: 11px;
}

.sub-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sub-nav a {
  color: #111;
  font-size: 16px;
  padding: 5px 20px;
}

.sub-nav a:first-of-type {
  margin-top: 15px;
}

.sub-nav a:last-of-type {
  margin-bottom: 15px;
}

.sub-nav__col {
  float: left;
  margin-right: 20px;
}

.sub-nav-child {
  display: none;
}

.sub-nav-child.active {
  display: block;
}

.main-nav-wrap .menu-home-container {
  padding: 15px 0;
  background-color: white;
  box-shadow: 0px 2px 11px -7px rgba(0, 0, 0, 0.5);
}

.site-header .menu-item-has-children > a:after,
.site-header .page_item_has_children > a:after {
  display: none;
}

@media (min-width: 801px) {
  .top-navigation {
    display: none;
  }
}

.site-header {
  float: left;
}

body.menu-on::after {
  transition: 200ms;
  display: block;
  width: 100%;
  left: 0;
  top: 0;
  content: ' ';
  background: rgba(224, 224, 224, 0.6);
  height: 100vh;
  position: fixed;
  z-index: 20;
}

/* Expert shortcode */
.kb-expert {
  background-color: #222f3e;
  color: white;
  padding: 30px 15px;
  margin: 3.2rem 0;
  position: relative;
  border-radius: 2px;
}

.kb-expert__title {
  font-size: 20px;
  font-weight: bold;
  margin: 0 64px 22px 0;
}

.kb-expert__bio {
  font-size: 14px;
}

.kb-expert p:empty {
  display: none;
  margin: 0;
}

.kb-expert__avatar {
  border-radius: 100%;
  border: 4px solid #c4c4c4;
  margin: 0 auto;
  display: block;
  width: 60px;
  height: 60px;
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 15px;
  right: 15px;
}

.kb-expert__col {
  float: left;
}

.kb-expert__data {
  font-size: 15px;
}

.kb-expert::after {
  content: '';
  display: table;
  clear: both;
}

@media (min-width: 679px) {
  .kb-expert {
    padding: 45px;
  }

  .kb-expert__bio {
    font-size: 15px;
  }

  .kb-expert__avatar {
    position: relative;
    margin: 0;
    top: 0;
    left: 0;
    width: 150px;
    height: 150px;
  }

  .kb-expert__col:first-of-type {
    width: 30%;
  }

  .kb-expert__col:last-of-type {
    width: 70%;
  }
}

@media (min-width: 801px) {
  .kb-expert__avatar {
    width: 100px;
    height: 100px;
  }
}

@media (min-width: 1080px) {
  .kb-expert__avatar {
    width: 150px;
    height: 150px;
  }
}

.align-center {
  text-align: center;
}

/* Post cards -- Deprecated */
.kb-card {
  border-radius: 2px;
  padding-bottom: 40px;
}

.kb-card .grid-title {
  max-height: 3.5em !important;
  line-height: 1.4em !important;
}

.kb-card img.wp-post-image {
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.kb-card__title {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #111;
}

@media (min-width: 769px) {
  .kb-card__title {
    font-size: 22px;
  }
}

.cat-name {
  text-align: center;
  color: #111;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
}

@media (min-width: 768px) {
  .cat-name {
    /*
  Quick fix: La grilla tiene un margin right, para que aparezca centrado el título
  hay que compensar ese margen. Para eso agregamos un padding aproximado.
  */
    padding-right: 6%;
  }
}

.cat-name a {
  color: #111;
  transition: 200ms ease;
  position: relative;
}

.cat-name a:hover {
  color: #54a0ff;
}

.cat-show-all {
  transition: 200ms ease;
  position: absolute;
  left: 100%;
  margin-left: 10px;
  font-size: 14px;
  font-weight: normal;
  color: #222f3e;
  border: 4px solid #f4f4f4;
  border-radius: 50px;
  padding: 10px 15px;
  min-width: 144px;
  background-color: #f4f4f4;
  bottom: 8px;
  opacity: 0.75;
  display: none;
}

.cat-show-all:hover {
  border: 4px solid #5c5f68;
}

@media (min-width: 768px) {
  .cat-show-all {
    display: block;
  }
}

.cat-name a:hover .cat-show-all {
  opacity: 1;
}

.kb-card__intro {
  font-size: 14px;
  color: #3c3b3b;
  font-weight: 300;
  margin-bottom: 20px;
}

.kb-card__intro p:last-of-type {
  margin-bottom: 0;
}

.kb-card__btn-wrap {
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 100%;
  height: 40px;
}

a.kb-card__btn {
  background-color: #54a0ff;
  border: 4px solid #54a0ff;
  color: white;
  padding: 8px 20px;
  font-weight: normal;
  border-radius: 80px;
  display: inline-block;
  font-size: 14px;
  transition: ease 200ms;
}

@media (min-width: 769px) {
  .kb-card__btn {
    padding: 10px 40px;
    font-size: 16px;
  }
}

.kb-card__btn:hover {
  background-color: white;
  color: #333;
}

.cat-name__btn {
  transition: ease 200ms;
  border-radius: 50px;
  font-size: 14px;
  color: #5c5f68;
  border: 3px solid #5c5f68;
  float: right;
  padding: 13px 29px;
  font-weight: 400;
  margin-top: 10px;
  display: none;
}

@media (min-width: 769px) {
  .cat-name__btn {
    display: inline-block;
  }
}

.cat-name__btn:hover {
  transition: ease 200ms;
  background-color: #5c5f68;
  color: white;
}

.cat-header {
  width: 100%;
  background-color: #222f3e;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 60px 0;
}

.cat-header__title {
  margin: 0;
  color: white;
  font-size: 36px;
  font-size: 6vw;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  margin-bottom: 20px;
  -webkit-font-smoothing: antialiased;
  word-break: break-word;
  hyphens: auto;
}

@media (min-width: 900px) {
  .cat-header .container {
    display: flex;
    flex-wrap: wrap;
  }

  .has-description .cat-header__col.col-first {
    text-align: left;
  }

  .no-description .cat-header__col.col-first {
    text-align: center;
    width: 100%;
  }

  .no-description .cat-header__title {
    padding-right: 0;
  }

  .cat-header__title {
    hyphens: none;
    word-break: normal;
    display: inline-block;
    padding-right: 20px;
  }

  .cat-header__col.col-second {
    flex: 1;
    min-width: 300px;
  }
}

@media (min-width: 900px) {
  .cat-header__title {
    font-size: 50px;
  }
}

.cat-header__description {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  max-width: 780px;
}

.cat-header__description a {
  color: white;
  text-decoration: underline;
}

.cat-intro {
  max-width: 760px;
  margin: 0 auto;
  margin-bottom: 60px;
}

.page-navigation:empty {
  padding-top: 0 !important;
  padding: 0 !important;
  display: none;
}

/* búsqueda en top header */

.header-search * {
  transition: 0.3s;
}

.header-search {
  display: none;
  font-weight: bold;
  position: relative;
  float: right;
  border: none;
  background: none;
  width: 300px;
  padding: 9px;
  margin-right: 9px;
}

@media (min-width: 801px) {
  .header-search {
    display: block;
  }
}

.header-search form {
  display: inline-block;
  position: relative;
  height: 36px;
  vertical-align: middle;
}

.header-search input {
  position: absolute;
  right: 0;
  width: 72px;
  height: 36px;
  font-size: 16px;
  border-radius: 18px;
  padding: 1px 54px 0 18px;
  border: none;
  background: #e5e5e5;
  color: #e5e5e5;
  cursor: pointer;
  z-index: 1;
}

.header-search input:focus {
  width: 100%;
  color: #000;
  outline: none;
  cursor: text;
}

.header-search input::-webkit-input-placeholder {
  color: #e5e5e5;
}

.header-search input:focus::-webkit-input-placeholder {
  color: #808080;
}

.header-search input:-moz-placeholder {
  color: #e5e5e5;
}

.header-search input:focus:-moz-placeholder {
  color: #808080;
}

.header-search input::-moz-placeholder {
  color: #e5e5e5;
}

.header-search input:focus::-moz-placeholder {
  color: #808080;
}

.header-search input:-ms-input-placeholder {
  color: #e5e5e5;
}

.header-search input:focus:-ms-input-placeholder {
  color: #808080;
}

.header-search i,
.header-search button {
  position: absolute;
  text-align: center;
  height: 36px;
  line-height: 36px;
  right: 0;
  top: 0;
}

.header-search i {
  width: 72px;
  z-index: 2;
  font-size: 20px;
  color: #000;
  pointer-events: none;
  border-radius: 18px;
}

.header-search button {
  width: 54px;
  z-index: 0;
  opacity: 0;
  border-radius: 0 18px 18px 0;
}

.header-search input:focus ~ i {
  pointer-events: auto;
  cursor: pointer;
}

.header-search input:invalid {
  box-shadow: none;
}

.header-search input:valid {
  box-shadow: none;
}

.header-search input:valid:focus ~ button {
  z-index: 3;
}

.header-search input:valid ~ i {
  pointer-events: none;
}

.hero-date {
  line-height: 32px;
  margin-top: 10px;
}

.hero-date img {
  width: 36px;
  height: 36px;
}

.single .hero-posts .hero-post {
  padding: 26% 0 3% 0;
}

.yoast-breadcrumbs {
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  display: inline-block;
  color: #54a0ff;
  margin-bottom: 9px;
}

.yoast-breadcrumbs a {
  color: #54a0ff;
}

.clearfix::after {
  content: '';
  display: table;
  clear: both;
}

.home #page,
.archive.category #page {
  padding-top: 0;
}

.home .site-content,
.archive.category .site-content {
  padding: 0;
}

.single #page {
  max-width: 95%;
  margin-top: -40px;
  background: white;
  z-index: 20;
  padding: 25px;
  margin-top: -30px;
}

@media (min-width: 768px) {
  .single #page {
    padding: 38px;
    margin-top: -110px;
  }
}

@media (min-width: 1100px) {
  .single #page {
    margin-top: -130px;
    max-width: 1100px;
  }
}

.single #page .site-content {
  padding: 0;
}

/* === TYPOGRAPHY === */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 3.2rem;
}

blockquote {
  font-family: 'Montserrat', sans-serif;
  font-size: 1.8rem;
  border-top: 0;
  border-left: 4px solid #C4C4C4;
  padding: 0 0 0 21px;
  font-style: italic;
  margin-left: 0;
  color: #282828;
}

@media (min-width: 768px) {
  blockquote {
    margin-left: 0;
  }
}

blockquote::before {
  display: none;
}

.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  font-family: 'Montserrat', sans-serif;
  margin: 4rem 0 1.6rem;
  color: #282828;
  word-break: break-word;
  hyphens: auto;
}

@media (min-width: 768px) {
  .entry-content h2,
  .entry-content h3,
  .entry-content h4,
  .entry-content h5,
  .entry-content h6 {
    margin: 4.5rem 0 1.8rem;
  }
}

.h1 {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 130%;
  color: #222f3e;
  margin-bottom: 3.6rem;
}

@media (min-width: 768px) {
  .h1 {
    font-size: 54px;
    font-size: 5.4rem;
  }
}

@media (min-width: 1100px) {
  .h1 {
    font-size: 54px;
    font-size: 5.4rem;
    line-height: 120%;
  }
}

.h2,
.entry-content h2 {
  font-style: normal;
  font-weight: 800;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 130%;
}

@media (min-width: 768px) {
  .h2,
  .entry-content h2 {
    font-size: 41px;
    font-size: 4.1rem;
  }
}

.h3,
.entry-content h3 {
  font-style: normal;
  font-weight: bold;
  line-height: 130%;
  font-size: 18px;
  font-size: 1.8rem;
}

@media (min-width: 768px) {
  .h3,
  .entry-content h3 {
    font-size: 32px;
    font-size: 3.2rem;
  }
}

.h4,
.entry-content h4 {
  font-style: normal;
  font-weight: bold;
  line-height: 140%;
  font-size: 16px;
  font-size: 1.6rem;
}

@media (min-width: 768px) {
  .h4,
  .entry-content h4 {
    font-size: 23px;
    font-size: 2.3rem;
  }
}

.h5,
.entry-content h5 {
  font-weight: bold;
  line-height: 140%;
  font-size: 16px;
  font-size: 1.6rem;
  color: #5a5a5a;
}

@media (min-width: 768px) {
  .h5,
  .entry-content h5 {
    font-size: 23px;
    font-size: 2.3rem;
  }
}

.h6,
.entry-content h6 {
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  font-size: 16px;
  font-size: 1.6rem;
  color: #5A5A5A;
}

@media (min-width: 768px) {
  .h6,
  .entry-content h6 {
    font-size: 21px;
    font-size: 2.1rem;
  }
}

.entry-content {
  text-rendering: optimizeLegibility;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 160%;
  font-style: normal;
  font-weight: 400;
  color: #282828;
}

@media (min-width: 768px) {
  .entry-content {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 180%;
  }
}

.entry-content p {
  margin: 1.6rem 0;
}

@media (min-width: 768px) {
  .entry-content p {
    margin: 1.8rem 0;
  }
}

.entry-content li {
  margin-bottom: 1rem;
}

@media (min-width: 768px) {
  .entry-content li {
    margin-bottom: 1.1rem;
  }
}

.entry-content ul li {
  position: relative;
  padding-left: 2.3rem;
  list-style: none;
}

@media (min-width: 768px) {
  .entry-content ul li {
    padding-left: 2.5rem;
  }
}

.entry-content ul li::before {
  content: " ";
  background-color: #54A0FF;
  width: 7px;
  height: 7px;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 12px;
}

.entry-content ul,
.entry-content ol {
  margin: 0 0 3.2rem 1.6rem;
}

@media (min-width: 768px) {
  .entry-content ul,
  .entry-content ol {
    margin: 0 0 3.6rem 1.8rem;
  }
}

.entry-content ul.toc_list li::before,
.well-procon ul li::before {
  display: none;
}

.entry-content .wp-caption {
  margin: 1.6rem 0;
}

@media (min-width: 768px) {
  .entry-content .wp-caption {
    margin: 1.8rem 0;
  }
}

.entry-content .wp-caption-text {
  font-size: 1.4rem;
  border-left: 4px solid #54A0FF;
  padding-left: 10px;
  margin-top: 10px;
  padding-top: 0;
  line-height: 1.2;
}

.single .content-area,
.single.three-column .content-area {
  width: 100%;
}

.post-meta {
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 3.6rem;
}

.post-meta-col {
  float: left;
  width: 50%;
  width: calc(100% - 140px);
}

.post-meta-col:last-of-type {
  padding-left: 10px;
  width: 140px;
}

@media (min-width: 1100px) {
  .post-meta-col,
  .post-meta-col:last-of-type {
    float: none;
    width: 100%;
    padding-left: 0;
  }
}

@media (min-width: 1100px) {
  .post-meta {
    width: calc(100% - 740px);
    padding-left: 40px;
    float: right;
    display: block;
  }
}

.post-meta__avatar {
  display: inline-block;
  width: 35px;
  height: 35px;
  border-radius: 100px;
  background-position: center;
  background-size: cover;
  margin-bottom: 5px;
  float: left;
  margin-right: 5px;
}

@media (min-width: 420px) {
  .post-meta__avatar {
    width: 52px;
    height: 52px;
  }
}

@media (min-width: 1100px) {
  .post-meta__avatar {
    float: none;
  }
}

.post-meta__name,
.post-meta__date {
  font-size: 12px;
  font-family: 'Montserrat', sans-serif;
  color: #000;
  word-break: break-word;
}

@media (min-width: 420px) {
  .post-meta__name,
  .post-meta__date {
    font-size: 14px;
  }

  .post-meta__name {
    font-weight: 700;
    padding-top: 6px;
  }
}

.post-meta__name a {
  font-weight: 800;
  color: #000;
  text-decoration: none;
}

.single #page .site-main {
  width: 100%;
  float: left;
}

@media (min-width: 1100px) {
  .single #page .site-main {
    width: 740px;
  }

  .post-meta__name {
    padding-top: 0;
  }
}



@media (min-width: 1100px) {
  .post-shares {
    margin-top: 39px;
  }
}

.post-shares__title {
  font-weight: 400;
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 7px;
  color: #5f5f5f;
}

.post-shares__link {
  display: inline-block;
  font-size: 0;
  transition: 100ms;
}

.post-shares__link:hover {
  transform: scale(1.1);
}

.single .hero-posts .hero-post {
  padding: 0;
  padding-bottom: 36.25%;
}

.block-featured {
  background-color: #F4F4F4;
}

.kb-block {
  padding: 25px 0;
}

@media (min-width: 768px) {
  .kb-block {
    padding: 40px 0;
  }
}

.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.kb-post-block {
  font-family: 'Montserrat', sans-serif;
  border-bottom: 5px solid #E2E2E2;
}

.kb-post-block__thumb {
  display: block;
  font-size: 0;
  margin-bottom: 13px;
}

.kb-post-block__meta {
  color: #737373;
  font-size: 11px;
  margin-bottom: 5px;
  line-height: 1.2;
}

.entry-content a.kb-post-block__title,
a.kb-post-block__title {
  color: #282828;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  border-bottom: none;
  line-height: 1.2;
  display: block;
}

.kb-post-block__taxonomy {
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 8px;
}

.kb-post-block__taxonomy a,
.entry-content .kb-post-block__taxonomy a {
  color: #54A0FF;
  font-size: 12px;
  text-decoration: none;
  border-bottom: none;
}

.kb-post-block__author {
  font-weight: bold;
}

.kb-post-block__main-cat {
  font-weight: bold;
}

.kb-post-block__intro {
  font-size: 14px;
  color: #282828;
  line-height: 160%;
}

.kb-post-block__intro p:last-of-type {
  margin: 0;
}

.kb-post-block__img-link {
  position: relative;
  display: block;
  transform-style: preserve-3d;
  transition: 100ms;
}

.kb-post-block__img-link:active {
  transform: scale(1.025);
}

.kb-post-block__img-overlay,
.kb-post-block__img-overlay-btn {
  display: none;
}

@media (min-width: 768px) {
  .kb-post-block__img-overlay,
  .kb-post-block__img-overlay-btn {
    display: block;
  }
}

.kb-post-block__img-overlay {
  opacity: 0;
  user-select: none;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #54A0FF;
  mix-blend-mode: screen;
  transition: 100ms ease;
  z-index: 1;
}

.kb-post-block__img-overlay-btn {
  opacity: 0;
  font-weight: bold;
  position: absolute;
  -webkit-font-smoothing: antialiased;
  top: 50%;
  left: 50%;
  transform: perspective(1px) translateY(-50%) translateX(-50%);
  user-select: none;
  pointer-events: none;
  font-size: 18px;
  color: #282828;
  background-color: white;
  padding: 8px 22px;
  border-radius: 30px;
  z-index: 10;
  white-space: nowrap;
}

.kb-post-block__img-link:hover .kb-post-block__img-overlay,
.kb-post-block__img-link:hover .kb-post-block__img-overlay-btn {
  opacity: 1;
}

.kb-post-block__img-link:hover .kb-post-block__thumb {
  filter: grayscale(1);
}

.kb-block-category__description {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 150%;
  border-left: 4px solid #54A0FF;
  padding-left: 9px;
}

.kb-block-category__subcats {
  margin-bottom: 15px;
}

@media (min-width: 1200px) {
  .kb-block-category__subcats {
    padding-right: 159px;
  }
  .kb-block-category__description {
    padding-right: 159px;
  }
}

.kb-block-category__subcats a {
  background: #E5E5E5;
  color: #737373;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 12px;
  border-radius: 3px;
  padding: 4px 6px;
  transition: 200ms;
  white-space: nowrap;
}

.kb-block-category__subcats a:hover {
  color: white;
  background: #54A0FF;
}

.kb-block-category__show-link {
  display: none;
  position: absolute;
  right: 0;
  top: 15px;
  color: #282828;
  background: #e5e5e5;
  font-size: 16px;
  font-weight: bold;
  border-radius: 30px;
  padding: 7px 22px;
  transition: 200ms;
}

.kb-block-category__show-link:hover {
  background-color: white;
  box-shadow: 0 0 0px 2px #E5E5E5 inset;
}

@media (min-width: 1200px) {
  .kb-block-category__show-link {
    display: inline-block;
  }
}

.kb-block-category__title {
  color: #282828;
}

.kb-block-category__title:hover,
.kb-block-category__title.hover {
  color: #54A0FF;
  transition: 200ms;
  will-change: color;
}

.kb-block-category__top {
  margin-bottom: 25px;
  position: relative;
}

.kb-block-about {
  font-family: 'Montserrat', sans-serif;
  color: white;
  font-size: 18px;
  line-height: 1.8;
  background-color: #10AC84;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

@media (min-width: 768px) {
  .kb-block-about {
    background-color: #10AC84;
    text-align: left;
    background-image: linear-gradient(90deg, #188E70 0.42%, #39B899 44.96%, rgba(57, 184, 153, 0) 98.72%), url("images/about-bg.jpg");
  }
}

.kb-block-about__title {
  color: white;
  margin-bottom: 10px;
}

.kb-block-about__content {
  font-weight: normal;
}

@media (min-width: 768px) {
  .kb-block-about__content {
    max-width: 540px;
  }
}

.kb-block-about__link {
  color: #10AC84;
  display: inline-block;
  line-height: 1;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;
  background: white;
  border-radius: 30px;
  padding: 12px 30px;
  box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
  transition: all 0.15s ease;
  position: relative;
}

.kb-block-about__link:hover {
  color: #10AC84;
  transform: translateY(-2px);
  box-shadow: 0 1px 10px 0 rgba(33, 37, 41, 0.4);
}

.col-post-block {
  padding-bottom: 27px;
}

.col-post-block:last-of-type .kb-post-block {
  border-bottom: none;
}

@media (min-width: 768px) {
  .kb-post-block {
    border-bottom: 0;
  }
}

.kb-cat-block-placeholder {
  width: 600px;
  height: 400px;
}

.kb-cat-item {
  display: block;
  background-color: #3b5a7f;
  color:white;
  width: 100%;
  padding-top: 66.66%; /* 3:2 Aspect Ratio */
  position: relative; /* If you want text inside of it */
  text-decoration: none;
  border-bottom: none;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

}

.kb-cat-item::before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.kb-cat-item:hover .kb-post-block__img-overlay,
.kb-cat-item:hover .kb-post-block__img-overlay-btn {
  opacity: 1;
}

.kb-cat-item:hover .kb-cat-item__name,
.kb-cat-item:hover::before {
  opacity: 0;
}

.entry-content a.kb-cat-item,
.entry-content a.kb-cat-item:hover {
  color: #ffffff;
  text-decoration: none;
  border-bottom: none;
}

.kb-cat-item__name {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  -webkit-font-smoothing: antialiased;
  word-break: break-word;
  hyphens: auto;
}

@media (min-width: 768px) {
  .kb-cat-item__name {
    font-size: 20px;
  }
}

@media (min-width: 992px) {
  .kb-cat-item__name {
    font-size: 26px;
  }
}

@media (min-width: 1200px) {
  .kb-cat-item__name {
    font-size: 32px;
  }
}

.bootstrap-wrapper .container.entry-content--narrow {
  max-width: 740px;
}

.category .entry-content .kb-block a:hover {
  border-bottom: none;
}

.su-divider a , .su-divider a:hover{
	border-bottom: none !important;
}

.widget {
  margin-bottom: 30px;
}

@media (min-width: 992px) {
  .widget:last-of-type {
    margin-bottom: 0;
  }
}

.kb-footer-section-top {
  background-color: #222F3E;
}

.kb-footer-section-top {
  padding: 40px 0;
  color: white;
}

.kb-footer {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  color: #C4C4C4;
}

.kb-footer-col {
  margin-bottom: 30px;
}

.kb-footer ul li a {
  display: block;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 180%;
  color: white;
}

.kb-footer ul li a:hover {
  color: #54A0FF;
}

@media (min-width: 992px) {
  .kb-footer ul li {
    width: 100%;
    display: block;
  }

  .kb-footer ul li a {
    display: inline-block;
  }
}

.kb-footer-3 {
  color: #C4C4C4;
}

@media (min-width: 992px) {
  .kb-footer-3 {
    text-align: right;
  }
}

.kb-footer__copy {
  margin-top: 45px;
}

.kb-footer__copy a {
  text-decoration: underline;
  color: #C4C4C4;
}

.widget-title,
h3.widget-title,
h4.widget-title {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  margin-bottom: 10px;
}

.page-item:hover {
  color: #54A0FF;
}

.kb-footer-section-bottom {
  width: 100%;
  padding: 30px;
  background-color: #39B899;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.kb-footer-section-bottom svg {
  max-width: 180px;
  text-align: center;
  display: block;
}

.kb-widget-newsletter {
  display: flex;
  justify-content: flex-end;
}

.kb-widget-newsletter__input[type="email"] {
  margin-right: 10px;
  font-size: 14px;
  color: #AFAFAF;
  padding: 6px;
  height: 30px;
  width: 100%;
}

.kb-widget-newsletter__submit[type="submit"] {
  background-color: #54A0FF;
  color: white;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 1;
  border-radius: 20px;
  height: 30px;
  padding: 0 22px;
}

.kb-icon-footer {
  display: inline-block;
  margin-right: 6px;
  float: left;
}

.kb-icon-footer svg {
  display: block;
}

.kb-icon-footer svg:hover {
  transform: scale(1.1);
}

/* Screen reader only texts */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.instagram-media,
.twitter-tweet {
  margin: 0 auto !important;
}